.rectaingel-graphics {
    background-color: #202020;
    padding-top: 82px;
    padding-bottom: 138px;

    @media (max-width: 1200px) {
        padding-bottom: 129px;
    }


    @media (max-width: 768px) {
        padding-top: 58px;
        padding-bottom: 93px
    }
}

.rectaingel-graphics__title {
    color: #FFF;
    margin-top: 0;

    @media (max-width: 1200px) {
        max-width: 703px;
    }

    @media (max-width: 768px) {
        font-size: 36px;
    }
}

.rectaingel-graphics__wrap {
    position: relative;
    display: grid;
    gap: 26px;
    grid-template-areas:
        "A A"
        "B C";


    @media (max-width: 768px) {
        grid-template-areas:
            "A"
            "B"
            "C";
    }
}

.graphics__img-wrap-a {
    grid-area: A;

}

.graphics__img--a {
    @media (max-width: 1200px) {
        width: 704px;
    }

    @media (max-width: 768px) {
        width: 343px;
        height: 325px;
    }
}

.graphics__img-wrap-b {
    grid-area: B;

}

.graphics__img--b {
    @media (max-width: 1200px) {
        width: 336px;
        height: 325px;
    }

    @media (max-width: 768px) {
        width: 343px;
    }
}

.graphics__img-wrap-c {
    grid-area: C;

}

.graphics__img--c {
    @media (max-width: 1200px) {
        width: 336px;
        height: 325px;
    }

    @media (max-width: 768px) {
        width: 343px;
    }
}

.graphics__link--1 {
    display: block;
    position: relative;
}

.graphics__link--2 {
    display: block;
    position: relative;
}

.graphics__link--3 {
    display: block;
    position: relative;
}

.graphics__link--1::before {
    content: "";
    background-image: url(../images/icon/soft-star.svg);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 268px;
    height: 268px;

    @media (max-width: 1200px) {
        width: 227px;
        height: 227px;
    }

    @media (max-width: 768px) {
        width: 172px;
        height: 172px;
    }
}

.graphics__link--2::before {
    content: "";
    background-image: url(../images/icon/butterfly.svg);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 187px;
    height: 191px;

    @media (max-width: 1200px) {
        width: 147px;
        height: 151px;
    }

    @media (max-width: 768px) {
        width: 134px;
        height: 137px;
    }
}

.graphics__link--3::before {
    content: "";
    background-image: url(../images/icon/star.svg);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 232px;
    height: 225px;

    @media (max-width: 1200px) {
        width: 183px;
        height: 177px;
    }

    @media (max-width: 768px) {
        width: 148px;
        height: 143px;
    }
}